.hide {
    display: none
    }
.weather-wrapper {
    background: skyblue;
    margin: 5% 0 5% 5%;
    padding: 40px 5%;
    float: left;
    color: white;
    width: 70%;
    max-width: 400px
    }
.weather-wrapper strong {
    color: steelblue
    }
.weather-wrapper .capitalize {
    text-transform: capitalize
    }
.weather-wrapper .hide {
    display: none
    }